.contact {
  &__list {
    margin-bottom: 0;
    padding-bottom: 3rem;

    @include media-breakpoint-down(sm) {
      padding-left: 0;
    }
  }

  &__item {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    margin-bottom: 2rem;

    &:last-child {
      margin-bottom: 0;
    }

    &:hover,
    &:focus {
      p {
        transition: 0.3s all;

        &:after {
          width: 100%;
          transition: 0.3s all;
        }
      }
    }

    @include media-breakpoint-down(sm) {
      justify-content: center;
    }
  }

  &__picto {
    width: 3rem;
    height: 3rem;
    margin-right: 1rem;

    &--deco {
      position: absolute;
      right: 20px;
      bottom: 10px;
      margin-right: 0;
    }
  }

  &__link {}
}
